@charset "utf-8";
/* Style Reset
------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
	text-decoration: none;
	font-size: 100%;
	font-style: normal;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 500;
}

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption,
tbody, tfoot, thead, table, label, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	font-weight: 500;
	vertical-align: baseline;
}

ul, ol {
	list-style: none;
}

/* HTML5
------------------------------------------------*/
section, nav, article, aside, hgroup, header, footer, figure, figcaption, summary {
	display: block;
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 500;
}

br {
	letter-spacing: normal;
}

/* floatの解除 */
.clear {
	clear: both;
	margin: 0;
	padding: 0;
}

.clearfix:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content:".";
}

.clearfix {
	min-height: 1px; /* IE6、7対策 */
}

* html .clearfix {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}

img {
	max-width: 100%;
}



/* Base Style
------------------------------------------------*/
/* Margin Style */
.m0 {margin:0px !important;} .m10 {margin:10px;} .m15{margin:15px;} .m20{margin:20px;} .m25{margin:25px;} .m30{margin:30px;} .m35{margin:35px;}
.mT0 {margin-top:0px !important;} .mT10 {margin-top:10px;} .mT15 {margin-top:15px;} .mT20 {margin-top:20px;} .mT25 {margin-top:25px;} .mT30 {margin-top:30px;} .mT35{margin-top:35px;} .mT40{margin-top: 40px;}
.mR0 {margin-right:0px !important;} .mR10 {margin-right:10px;} .mR15 {margin-right:15px;} .mR20 {margin-right:20px;} .mR25 {margin-right:25px;} .mR30 {margin-right:30px;} .mR35{margin-right:35px;} .mR40{margin-right: 40px;}
.mB0 {margin-bottom:0px !important;} .mB10 {margin-bottom:10px;} .mB15 {margin-bottom:15px;} .mB20 {margin-bottom:20px;} .mB25 {margin-bottom:25px;} .mB30 {margin-bottom:30px;} .mB35{margin-bottom:35px;} .mB40{margin-bottom: 40px;}
.mL0 {margin-left:0px !important;} .mL10 {margin-left:10px;} .mL15 {margin-left:15px;} .mL20 {margin-left:20px;} .mL25 {margin-left:25px;} .mL30 {margin-left:30px;} .mL35{margin-left:35px;} .mL40{margin-left: 40px;}

/* Padding Style */
.p0 {padding:0px !important;} .p10 {padding:10px;} .p15{padding:15px;} .p20{padding:20px;} .p25{padding:25px;} .p30{padding:30px;} .p35{padding:35px;}
.pT0 {padding-top:0px !important;} .pT10 {padding-top:10px;} .pT15 {padding-top:15px;} .pT20 {padding-top:20px;} .pT25 {padding-top:25px;} .pT30 {padding-top:30px;} .pT35{padding-top:35px;}
.pR0 {padding-right:0px !important;} .pR10 {padding-right:10px;} .pR15 {padding-right:15px;} .pR20 {padding-right:20px;} .pR25 {padding-right:25px;} .pR30 {padding-right:30px;} .pR35{padding-right:35px;}
.pB0 {padding-bottom:0px !important;} .pB10 {padding-bottom:10px;} .pB15 {padding-bottom:15px;} .pB20 {padding-bottom:20px;} .pB25 {padding-bottom:25px;} .pB30 {padding-bottom:30px;} .pB35{padding-bottom:35px;}
.pL0 {padding-left:0px !important;} .pL10 {padding-left:10px;} .pL15 {padding-left:15px;} .pL20 {padding-left:20px;} .pL25 {padding-left:25px;} .pL30 {padding-left:30px;} .pL35{padding-left:35px;}

/* Float Style */
.columnLeft {float:left !important;} .columnRight{float:right !important;}

/* Table Style */
table {width: 100%; border-collapse: collapse; border-spacing: 0;}
td {text-align: left; background: transparent;}
th {text-align: left; background: transparent;}

/* Font Style */
div {-ms-word-wrap: break-word; word-wrap: break-word;}
strong {font-weight: bold;}
del {text-decoration: line-through;}
em {font-style: italic;}
.bold {font-weight: bold;}
.em {font-size: italic;}
.under {text-decoration: underline;}
.del {text-decoration: line-through;}
.attention {color: #F00;}
.taLeft {text-align: left;} .taRight {text-align: right;} .taCenter {text-align: center;}
.imageBorder {border: 1px solid #CCC;}
.small {font-size: 0.923em;} .large {font-size: 1.077em;}
.bdLeft0 {border-left: 0 !important;} .bdRight0 {border-right: 0 !important;} .bdTop0 {border-top: 0 !important;} .bdBottom0 {border-bottom: 0 !important;}


/* common */
html {
	height: 100%;
}

body {
	height: 100%;
	background: #FAFAFA;
	color: #333;
	font-size: 0.813em;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 500;
}

p {
	line-height: 1.6;
}

a {
	color: #0099cc;
	text-decoration: underline;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 500;
}

a:visited {
	color:#551A8B;
}

a:hover {
	text-decoration: none;
}

hr {
	height: 1px;
	border: none;
	border-top: 1px dotted #519548;
}

.container {
	width: 940px;
	min-height: 1px; /* IE6、7対策 */
	margin: 0 auto;
	padding: 0 20px;
}

.container:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content:".";
}

.container02 {
	min-height: 1px; /* IE6、7対策 */
	margin: 0 auto;
}

.container02:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content:".";
}

.section01 {
	margin-bottom: 60px;
}

.attention {
	color: #920017;
}

.table-01 {
	margin-bottom: 30px;
}

.table-01 th {
	background: #E7E7E7;
	border: 1px solid #CCC;
	font-weight: bold;
	line-height: 1.5;
	padding: 10px 15px;
}

.table-01 td {
	border: 1px solid #CCC;
	line-height: 1.5;
	padding: 10px 15px;
}



/* Global Header
------------------------------------------------*/
#globalHeader {
	background: url(../images/bg-header.jpg) repeat-x;
}

#globalHeader h1 {
	float: left;
	margin-top: 16px;
}

#globalHeader .utility {
	overflow: hidden;
	float: right;
	margin-top: 40px;
}

.utility li {
	display: inline;
	background: url(../images/icon-arrow-001.jpg) no-repeat left 5px;
	margin-left: 30px;
	padding-left: 18px;
}

.utility li a {
	color: #FFF;
	font-size: 0.923em;
	text-decoration: underline;
}

.utility li a:hover {
	text-decoration: none;
}


/* gnav */
#gnav {
	list-style: none;
	margin-top: 23px;
}

#gnav li {
	float: left;
}

#gnav li a {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}


/* off */
#gnav li a {
	background-image: url(../images/gnav.png);
	background-repeat: no-repeat;
}

.en #gnav li a {
	background-image: url(../images/gnav_en.png);
}

#gnav .gnav01 a {
	width: 164px;
	height: 40px;
	background-position: 0 0;
}

#gnav .gnav02 a {
	width: 205px;
	height: 40px;
	background-position: -164px 0;
}

#gnav .gnav03 a {
	width: 170px;
	height: 40px;
	background-position: -369px 0;
}

#gnav .gnav04 a {
	width: 183px;
	height: 40px;
	background-position: -539px 0;
}

#gnav .gnav05 a {
	width: 218px;
	height: 40px;
	background-position: -722px 0;
}

/* en */
.en #gnav .gnav01 a {
	background-image: url(../images/gnav_en.png);
}

.en #gnav .gnav02 a {
	background-image: url(../images/gnav_en.png);
}

.en #gnav .gnav03 a {
	background-image: url(../images/gnav_en.png);
}

.en #gnav .gnav04 a {
	background-image: url(../images/gnav_en.png);
}

.en #gnav .gnav05 a {
	background-image: url(../images/gnav_en.png);
}


/* on */
#gnav .gnav01 a:hover {
	background-position: 0 -40px;
}

#gnav .gnav02 a:hover {
	background-position: -164px -40px;
}

#gnav .gnav03 a:hover {
	background-position: -369px -40px;
}

#gnav .gnav04 a:hover {
	background-position: -539px -40px;
}

#gnav .gnav05 a:hover {
	background-position: -722px -40px;
}

/* en */
.en #gnav .gnav01 a:hover {
	background-image: url(../images/gnav_en.png);
}

.en #gnav .gnav02 a:hover {
	background-image: url(../images/gnav_en.png);
}

.en #gnav .gnav03 a:hover {
	background-image: url(../images/gnav_en.png);
}

.en #gnav .gnav04 a:hover {
	background-image: url(../images/gnav_en.png);
}

.en #gnav .gnav05 a:hover {
	background-image: url(../images/gnav_en.png);
}


/* on2 */
#aims #gnav .gnav01 a {
	background-position: 0 -40px;
}

#activities #gnav .gnav02 a {
	background-position: -164px -40px;
}

#charter #gnav .gnav03 a {
	background-position: -369px -40px;
}

#notices #gnav .gnav04 a {
	background-position: -539px -40px;
}

#secretariat #gnav .gnav05 a {
	background-position: -722px -40px;
}

/* en */
.en #aims #gnav .gnav01 a:hover {
	background-image: url(../images/gnav_en.png);
}

.en #activities #gnav .gnav02 a:hover {
	background-image: url(../images/gnav_en.png);
}

.en #charter #gnav .gnav03 a:hover {
	background-image: url(../images/gnav_en.png);
}

.en #notices #gnav .gnav04 a:hover {
	background-image: url(../images/gnav_en.png);
}

.en #secretariat #gnav .gnav05 a:hover {
	background-image: url(../images/gnav_en.png);
}



/* Main Visual
------------------------------------------------*/
.mainVisual {
	background: url(../images/home/bg-mainimage.jpg) repeat-x left 17px;
	margin-top: 15px;
}



/* Content
------------------------------------------------*/
#content {
	margin-top: 30px;
}

#content #main {
	float: left;
	width: 700px;
}


/* Main */
#main .section {
	margin-bottom: 10px;
}

#main .sectionInner {
	background: #FFF;
	border: 1px solid #D3D3D3;
	border-top: 0;
	margin-top: -2px;
	padding: 15px;
}

#main .sectionInner h3 {
	border-bottom: 1px dotted #519548;
	background: url(../images/icon-h3.jpg) no-repeat left top;
	font-size: 1.154em;
	font-weight: bold;
	margin: 40px 0 20px;
	padding: 0 0 3px 20px;
}

#main .sectionInner h3:first-child {
	margin-top: 0;
}

#main .sectionInner h4 {
	border-left: 3px solid #519548;
	font-size: 1.154em;
	font-weight: bold;
	line-height: 1.4;
	margin: 40px 0 10px;
	padding-left: 10px;
}

#main .sectionInner h5 {
	font-weight: bold;
	margin-bottom: 10px;
}

#main .sectionInner h6 {
	font-weight: bold;
	margin-bottom: 5px;
}

#main .sectionInner p {
	line-height: 1.6;
	margin-bottom: 10px;
}

#main .backTop {
	font-size: 0.846em;
	text-align: right;
	margin-bottom: 50px;
}

#main .backTop {
	padding-top: 10px;
	margin-bottom: 0;
}


/* side nav */
#content #rightSide {
	width: 220px;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}

#content #rightSide {
	background: url(../images/bg-rightside-001.gif);
}

#rightSide .rightTop {
	background: url(../images/bg-blogside-001.gif) no-repeat left top;
	padding-top: 13px;
}

#rightSide .rightBottom {
	background: url(../images/bg-blogside-002.gif) no-repeat left bottom;
	padding: 0 5px 13px 5px;
}

#rightSide ul li {
	border-top: 1px dotted #999;
	background-color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f7f7f7), color-stop(0.50, #f7f7f7), color-stop(0.50, #fff), color-stop(0.00, #fff), color-stop(0.00, #fff));
	background: -webkit-linear-gradient(top, #fff 0%, #fff 0%, #fff 50%, #f7f7f7 50%, #f7f7f7 100%);
	background: -moz-linear-gradient(top, #fff 0%, #fff 0%, #fff 50%, #f7f7f7 50%, #f7f7f7 100%);
	background: -o-linear-gradient(top, #fff 0%, #fff 0%, #fff 50%, #f7f7f7 50%, #f7f7f7 100%);
	background: -ms-linear-gradient(top, #fff 0%, #fff 0%, #fff 50%, #f7f7f7 50%, #f7f7f7 100%);
	background: linear-gradient(to bottom, #fff 0%, #fff 0%, #fff 50%, #f7f7f7 50%, #f7f7f7 100%);
}

#rightSide ul li:first-child {
	border-top: 0;
}

#rightSide ul li a {
	display: block;
	height: auto;
	color: #444;
	font-size: 0.923em;
	line-height: 1.3;
	text-decoration: none;
	padding: 7px 0 5px 12px;
}

#rightSide ul li a {
	background: url(../images/bar-rightside-001.gif) no-repeat 5px 6px;
}


/* on1 */
#rightSide ul li a:hover {
	font-weight: bold;
	background-color: #EAEAEA;
}


/* on2 */
#editorial #rightSide ul .rsnav00 a {
	font-weight: bold;
	background-color: #EAEAEA;
}

#founder #rightSide ul .rsnav01 a {
	font-weight: bold;
	background-color: #EAEAEA;
}

#arakiAward #rightSide ul .rsnav08 a {
	font-weight: bold;
	background-color: #EAEAEA;
}

#arakiAwardAchievement #rightSide ul .rsnav09 a {
	font-weight: bold;
	background-color: #EAEAEA;
}

#arakiAwardStudent #rightSide ul .rsnav10 a {
	font-weight: bold;
	background-color: #EAEAEA;
}

#charter #rightSide ul .rsnav11 a {
	font-weight: bold;
	background-color: #EAEAEA;
}

#financialReport #rightSide ul .rsnav12 a {
	font-weight: bold;
	background-color: #EAEAEA;
}

#annualMeeting #rightSide ul .rsnav13 a {
	font-weight: bold;
	background-color: #EAEAEA;
}

#otherAward #rightSide ul .rsnav14 a {
	font-weight: bold;
	background-color: #EAEAEA;
}

#other #rightSide ul .rsnav15 a {
	font-weight: bold;
	background-color: #EAEAEA;
}

#pastArticles #rightSide ul .rsnav16 a {
	font-weight: bold;
	background-color: #EAEAEA;
}

#augustClub #rightSide ul .rsnav17 a {
	font-weight: bold;
	background-color: #EAEAEA;
}


/* Topics Path */
#topicsPath {
	overflow: hidden;
	margin-top: 10px;
}

#topicsPath li {
	float: left;
	color: #666;
	font-size: 0.923em;
	margin-right: 10px;
}

#topicsPath li a:hover {
	text-decoration: none;
}

#topicsPath .current {
	font-weight: bold;
}


/* Back Top */
#backTop {
	position: fixed;
	bottom: 25px;
	left: 50%;
	margin-left: 500px;
}

#backTop a {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 60px;
	height: 12px;
	background: url(../images/back-top.png) no-repeat;
}



/*
 Global Footer
-------------------------------------------------- */
#globalFooter {
	margin-top: 50px;
}

#globalFooter #copy {
	border-top: 1px dotted #D3D3D3;
	color: #666;
	font-size: 0.846em;
	font-weight: bold;
	padding: 10px 0 20px;
}



/*
 Page
-------------------------------------------------- */
/* Home */
.news dt {
	color: #666;
	font-size: 0.923em;
	font-weight: bold;
	margin: 15px 0 5px;
}

#notices .news dt {
	border-left: 3px solid #26857B;
	color: #333;
	font-size: 1.077em;
	font-weight: bold;
	margin: 20px 0 7px;
	padding-left: 7px;
}

.news dt:first-child {
	margin-top: 0;
}

.news dd {
	border-bottom: 1px dotted #999;
	padding-bottom: 15px;
}

#notices .news dd {
	padding: 0 0 20px 7px;
}

.news dd, .news dd a {
	line-height: 1.6;
}

.news dd a:hover {
	text-decoration: none;
}

/* Activities */
#activities #main .sectionInner ol {
	margin-top: 25px;
	padding-left: 20px;
}

#activities #main .sectionInner ol li {
	list-style: decimal;
	line-height: 1.6;
	margin-bottom: 15px;
}

/* Charter */
#charter #main .sectionInner .dlCharter {
	background: #FFFDF7;
	border: 1px dotted #519548;
	margin-top: 20px;
	padding: 7px 10px;
}

#charter #main .sectionInner h4 {
	border-left: 0;
	font-size: 1.154em;
	font-weight: bold;
	line-height: 1.4;
	margin: 10px 0 10px 0;
	padding-left: 0;
}

#charter #main .sectionInner dl {
	margin-bottom: 30px;
}

#charter #main .sectionInner dl dt {
	clear: left;
	float: left;
	width: 5em;
	line-height: 1.6;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#charter #main .sectionInner dl dd {
	line-height: 1.6;
	margin-bottom: 5px;
	padding: 0 0 5px 5em;
}

#charter #main .sectionInner dl dd ol {
	margin-top: 10px;
}

#charter #main .sectionInner dl dd ol li {
	list-style: decimal;
	line-height: 1.6;
	margin: 10px 0 0 20px;
}

#charter #main .sectionInner .charterSmall {
	font-size: 0.846em;
	margin-top: 15px;
}

/* Secretariat */
#secretariat #main .sectionInner .telFax {
	margin-top: 15px;
}

#secretariat #main .sectionInner .telFax li {
	float: left;
	margin-right: 30px;
	margin-bottom: 15px;
}

/* Sitemap */
#sitemap #main .sectionInner ul li {
	background: url(../images/icon-arrow-002.gif) no-repeat left center;
	margin-top: 20px;
	padding-left: 15px;
}

#sitemap #main .sectionInner ul li:first-child {
	margin-top: 0;
}

/* Editorial */
.editorialList {
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.editorialList .editorialTitle {
	background: url(../images/icon-arrow-003.png) no-repeat left 6px;
	padding-left: 10px;
}

.editorialList .editorialTitle a {
	font-weight: bold;
	line-height: 1.6;
	text-decoration: none;
}

.editorialList .editorialName {
	font-size: 0.923em;
	padding-left: 10px;
}

/* About ... */
#founder #main #sAraki {
	overflow: hidden;
	background: #F2F2F2;
	margin-bottom: 30px;
	padding: 15px;
}

#founder #main #sAraki li {
	float: left;
	width: 300px;
}

#founder #main #sAraki .sArakiLeft {
	margin-right: 30px;
}

#founder #main #sAraki img {
	display: block;
	margin: 0 auto;
}

#president-diretors-auditor-councillors #main .sectionInner h3,
#founder #main .sectionInner h3,
#consultants #main .sectionInner h3 {
	background: none;
	padding: 0 0 3px 0px;
}

#president-diretors-auditor-councillors #main .sectionInner .name1,
#founder #main .sectionInner .name1 {
	background: url(../images/icon-h3.jpg) no-repeat left 3px;
	border-bottom: 1px dotted #CCC;
	font-size: 1.154em;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 20px;
}

#president-diretors-auditor-councillors #main .sectionInner .presidentNoBorder {
	border: 0 !important;
	margin-bottom: 10px;
}

#consultants #main .sectionInner .name1 .degree1 {
	font-size: 0.800em;
	line-height: 1.5;
}

#president-diretors-auditor-councillors #main .sectionInner {
	border-top: 1px solid #D3D3D3 !important;
}

#president-diretors-auditor-councillors #main .sectionInner .degree1,
#founder #main .sectionInner .degree1 {
	font-size: 0.846em;
	line-height: 1.5;
	margin-bottom: 15px;
}

#president-diretors-auditor-councillors #main .sectionInner .postBox,
#founder #main .sectionInner .postBox,
#consultants #main .sectionInner .postBox {
	border-bottom: 1px dotted #CCC;
	margin-bottom: 15px;
	padding-bottom: 5px;
}

#president-diretors-auditor-councillors #main .sectionInner .postBox {
	border-bottom: none;
}

#president-diretors-auditor-councillors #main .sectionInner .postBox .name2,
#founder #main .sectionInner .postBox .name2,
#consultants #main .sectionInner .postBox .name2 {
	background: url(../images/icon-h3.jpg) no-repeat left 2px;
	font-weight: bold;
	margin-bottom: 15px;
	padding-left: 20px;
}

#president-diretors-auditor-councillors #main .sectionInner .postBox .degree2,
#founder #main .sectionInner .postBox .degree2,
#consultants #main .sectionInner .postBox .degree2 {
	line-height: 1.5;
}

#president-diretors-auditor-councillors .sectionInner .name1 .degree2 {
	font-size: 0.867em;
}

#president-diretors-auditor-councillors #main .sectionInner .postBox .name2 + h5,
#founder #main .sectionInner .postBox .name2 + h5,
#consultants #main .sectionInner .postBox .name2 + h5 {
	margin-bottom: 5px;
}

#president-diretors-auditor-councillors #main .sectionInner .backTop,
#founder #main .sectionInner .backTop,
#consultants #main .sectionInner .backTop {
	margin-bottom: 40px;
}

#president-diretors-auditor-councillors #main .sectionInner ul li,
#founder #main .sectionInner ul li,
#consultants #main .sectionInner ul li {
	background: url(../images/icon-bloglist.gif) no-repeat left 8px;
	line-height: 1.6;
	margin-bottom: 5px;
	padding-left: 10px;
}

#president-diretors-auditor-councillors #main .sectionInner dl,
#founder #main .sectionInner dl,
#consultants #main .sectionInner dl {
	overflow: hidden;
	margin-bottom: 10px;
}

#president-diretors-auditor-councillors #main .sectionInner dl dt,
#founder #main .sectionInner dl dt,
#consultants #main .sectionInner dl dt {
	clear: left;
	float: left;
	width: 6em;
	line-height: 1.5;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

#president-diretors-auditor-councillors #main .sectionInner dl dd,
#founder #main .sectionInner dl dd,
#consultants #main .sectionInner dl dd {
	line-height: 1.5;
	margin-bottom: 10px;
	padding: 0 0 5px 6em;
}

#president-diretors-auditor-councillors #main .sectionInner .memberList {
	margin-left: 20px;
}

#president-diretors-auditor-councillors #main .sectionInner .memberList dt {
	width: 5em;
	border-right: 1px dotted #aaa;
}

#president-diretors-auditor-councillors #main .sectionInner .memberList dd {
	padding-left: 7em;
}

#main .sectionInner .postBox .work {
	margin-bottom: 5px !important;
}

/* Araki Award */
#arakiAward #main .postBox .name2,
#arakiAwardAchievement #main .postBox .name2,
#arakiAwardStudent #main .postBox .name2 {
	font-size: 1.231em;
	font-weight: bold;
}

#arakiAward #main .postBox .memberList dt,
#arakiAwardAchievement #main .postBox .memberList dt,
#arakiAwardStudent #main .postBox .memberList dt {
	width: 5em;
	border-right: 1px dotted #aaa;
}

#arakiAward #main .postBox .memberList dd,
#arakiAwardAchievement #main .postBox .memberList dd,
#arakiAwardStudent #main .postBox .memberList dd {
	padding-left: 7em;
}

#arakiAward #main .sectionInner .name,
#arakiAwardAchievement #main .sectionInner .name,
#arakiAwardStudent #main .sectionInner .name {
	border-bottom: 1px dotted #CCC;
	font-size: 1.231em;
	font-weight: bold;
	margin-bottom: 10px;
}

#arakiAward #main .sectionInner .name .degree,
#arakiAwardAchievement #main .sectionInner .name .degree,
#arakiAwardStudent #main .sectionInner .name .degree {
	font-size: 0.800em;
	line-height: 1.3;
}

#arakiAward #main .sectionInner dl,
#arakiAwardAchievement #main .sectionInner dl,
#arakiAwardStudent #main .sectionInner dl {
	margin-bottom: 30px;
}

#arakiAward #main .sectionInner dl dt {
	clear: left;
	float: left;
	width: 6em;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#arakiAwardAchievement #main .sectionInner dl dt {
	clear: left;
	float: left;
	width: 9em;
	font-weight: bold;
	line-height: 1.6;
	padding-bottom: 3px;
}

#arakiAwardStudent #main .sectionInner dl dt {
	clear: left;
	float: left;
	width: 9em;
	font-weight: bold;
	line-height: 1.6;
	padding-bottom: 3px;
}

#arakiAward #main .sectionInner dl dd {
	line-height: 1.6;
	margin-bottom: 5px;
	padding: 0 0 5px 6em;
}

#arakiAwardAchievement #main .sectionInner dl dd {
	line-height: 1.6;
	padding: 0 0 3px 9em;
}

#arakiAwardStudent #main .sectionInner dl dd {
	line-height: 1.6;
	margin-bottom: 10px;
	padding: 0 0 3px 0;
}

#arakiAward #main .sectionInner ul,
#arakiAward #main .sectionInner ol,
#arakiAwardAchievement #main .sectionInner ul,
#arakiAwardAchievement #main .sectionInner ol,
#arakiAwardStudent #main .sectionInner ul,
#arakiAwardStudent #main .sectionInner ol {
	margin-bottom: 20px;
}

#arakiAward #main .sectionInner ul li,
#arakiAwardAchievement #main .sectionInner ul li,
#arakiAwardStudent #main .sectionInner ul li {
	background: url(../images/icon-bloglist.gif) no-repeat left 8px;
	line-height: 1.6;
	margin-bottom: 5px;
	padding-left: 10px;
}

#arakiAward #main .sectionInner ol li,
#arakiAwardAchievement #main .sectionInner ol li,
#arakiAwardStudent #main .sectionInner ol li {
	line-height: 1.6;
	margin-bottom: 5px;
}

#arakiAwardStudent #main .sectionInner .arakiAwardDl {
	width: 87px;
	background: #CCC;
	padding: 10px;
}

#arakiAwardStudent #main .sectionInner .arakiAwardDl li {
	list-style: none;
	display: inline-block;
	background: none !important;
	margin-left: 15px;
	padding: 0;
}

#arakiAwardStudent #main .sectionInner .arakiAwardDl li:first-child {
	margin-left: 0;
}

#arakiAwardStudent #main .sectionInner .arakiAwardDl li a {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 36px;
	height: 100px;
}

#arakiAwardStudent #main .sectionInner .arakiAwardDl .bosyu a {
	background: url(../images/araki-awards/btn-bosyu.gif) no-repeat 0 0;
}

#arakiAwardStudent #main .sectionInner .arakiAwardDl .sinsei a {
	background: url(../images/araki-awards/btn-sinsei.gif) no-repeat 0 0;
}

#arakiAwardStudent #main .sectionInner .arakiAwardDl .bosyu a:hover {
	background-position: 0 -100px;
}

#arakiAwardStudent #main .sectionInner .arakiAwardDl .sinsei a:hover {
	background-position: 0 -100px;
}

#main .sectionInner #pastAwardList {
	overflow: hidden;
}

#main .sectionInner  #pastAwardList li {
	float: left;
	background: url(../images/icon-arrow-003.png) no-repeat left 7px !important;
	margin: 0 15px 10px 0;
}

#main #prizewinnerImage {
	overflow: hidden;
	background: #F2F2F2;
	margin-bottom: 30px;
	padding: 15px;
}

#main #prizewinnerImage li {
	float: left;
	width: 240px;
}

#main #prizewinnerImage .prizewinnerLeft {
	margin-right: 30px;
}

#main #prizewinnerImage img {
	display: block;
	margin: 0 auto;
}

/* Financial Report */
#financialReport .sectionInner ul, #financialReport .sectionInner ol {
	margin: 25px 0;
}

#financialReport .sectionInner ul li {
	background: url(..//images/icon-bloglist.gif) no-repeat left 8px;
	line-height: 1.6;
	margin: 15px 0;
	padding-left: 10px;
}

#financialReport .sectionInner ol li {
	list-style-type: decimal;
	line-height: 1.6;
	margin: 15px 0 15px 20px;
}

/* August Club */
#augustClub #main .sectionInner dl {
	margin-bottom: 30px;
}

#augustClub #main .sectionInner dl dt {
	clear: left;
	float: left;
	width: 5em;
	line-height: 1.6;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#augustClub #main .sectionInner dl dd {
	line-height: 1.6;
	margin-bottom: 5px;
	padding: 0 0 5px 5em;
}

#augustClub #main .sectionInner dl dd ol {
	margin-top: 10px;
}

#augustClub #main .sectionInner dl dd ol li {
	list-style: decimal;
	line-height: 1.6;
	margin: 10px 0 0 20px;
}

#augustClub #main ul {
	margin: 10px 0 25px 0;
}

#augustClub #main ul li {
	background: url(../images/icon-bloglist.gif) no-repeat left 8px;
	line-height: 1.6;
	margin: 15px 0;
	padding-left: 10px;
}

#augustClub #main #acPrizewinnerImage {
	overflow: hidden;
	margin-bottom: 30px;
}

#augustClub #main #acPrizewinnerImage li {
	float: left;
	width: 240px;
	background: none !important;
	margin: 0 0 30px 0;
	padding: 0 !important;
}

#augustClub #main #acPrizewinnerImage li:not(:first-child) {
	margin-left: 20px;
}

#augustClub #main #acPrizewinnerImage .prizewinnerLeft {
	margin-right: 14px;
}

#augustClub #main #acPrizewinnerImage img {
	display: block;
	border: 1px solid #DDD;
	margin: 0 auto;
}

/* Annual Meeting */
#annualMeeting .sectionInner .ameetingPiclist {
	overflow: hidden;
}

#annualMeeting .sectionInner .ameetingPiclist li {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

#annualMeeting .sectionInner .ameetingPiclist li.ameetingPiclistLast {
	margin-right: 0;
}

#annualMeeting .sectionInner .book li {
	overflow: hidden;
	float: left;
	width: 286px;
	margin: 0 25px 25px 0;
}

#annualMeeting .sectionInner .book li.bookLast {
	margin-right: 0;
}

#annualMeeting .sectionInner .book .bookThumb {
	float: left;
	border: 1px solid #D3D3D3;
	margin-right: 10px;
}

#annualMeeting .sectionInner .book .bookDetail {
	float: left;
	width: 184px;
}

#annualMeeting .sectionInner .book .bookDetail .bookTitle {
	font-weight: bold;
	border-bottom: 1px dotted #AAA;
}

/* Other Award */
#otherAward .section .sectionInner {
	overflow: hidden;
}

#otherAward #oaPrizewinnerImage {
	overflow: hidden;
	margin-bottom: 30px;
}

#otherAward #oaPrizewinnerImage li {
	float: left;
	width: 240px;
	background: none !important;
	margin: 0;
	padding: 0 !important;
}

#otherAward #oaPrizewinnerImage li:not(:first-child) {
	margin-left: 20px;
}

#otherAward #oaPrizewinnerImage .prizewinner-left {
	margin-right: 14px;
}

#otherAward #oaPrizewinnerImage img {
	display: block;
	margin: 0 auto;
}

#otherAward .section ul, #otherAward .section ol {
	margin: 0 0 25px 0;
}

#otherAward .section ul li {
	background: url(../images/icon-bloglist.gif) no-repeat left 8px;
	line-height: 1.6;
	margin: 15px 0;
	padding-left: 10px;
}

#otherAward .section ol li {
	list-style-type: decimal;
	line-height: 1.6;
	margin: 15px 0 15px 20px;
}

#otherAward .section ul li:first-child,
#otherAward .section ol li:first-child {
	margin-top: 0;
}